Subject: New Reply Received - Fwd: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 18 Aug 2020 07:51:28 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="ltr">
<div>Kind reminder! </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 12 Aug 2020 at 16:51, Sabine Bolanz &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div>Dear Team, </div>
<div><br></div>
<div>Your response to my complaint is unacceptable. You just send me the standard sentences but this is not my point. </div>
<div><br></div>
<div>If you buy a suitcase it should not get damaged after the first use. That means this is only a suitcase for show and not for use...poor quality. </div>
<div><br></div>
<div>You need to take the suitcase back and check it as surely this is a manufacturing defect. I cannot explain it differently. </div>
<div><br></div>
<div>I can not imagine that Shoemart customers don't have a <b><u>product guarantee</u></b>? Don't you want to continue to sell this product?</div>
<div><br></div>
<div>All I'm asking to have this suitcase in good conditions, as advertised and promoted by Shoemart. </div>
<div><br></div>
<div>Kindly escalate the matter further to the higher management as I said, your response is unacceptable. </div>
<div><br></div>
<div>I'm expecting your action and hope to receive a better reply. </div>
<div><br></div>
<div>Thanks and best regards, </div>
<div><br></div>
<div>Sabine Bolanz</div>
<div>056 5772384</div>
<div><br></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 10 Aug 2020 at 15:37, Shoemart &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Sabine,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>With reference to order number #9783854622<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that your order has been delivered on 23 May, 2020 and we can help you within 14 days of the delivery.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1362301